{
	"Paytable": {
		"RTPvalue": "is {@minRTP}%",
		"RTPrange": "is from {@minRTP}% to {@maxRTP}%"
	},
	"MenuCommand": {
		"howToPlay": "Help",
		"payTable": "Paytable"
	},
	"UI": {
		"balance": "BALANCE",
		"win": "WIN",
		"bet": "TOTAL BET",
		"betPerPattern": "LINE BET",
		"patternsBet": "LINES",
		"totalBet": "TOTAL BET",
		"betPrompt": "Press here to change bet.",
		"spins": "TOTAL SPINS",
		"bonusWin": "BONUS WIN",
		"promoFreeSpins": "FREE SPINS"
	},
	"Game": {
		"consoleBalance": "BALANCE",
		"consoleBet": "BET",
		"consoleWin": "WIN",
		"selectorPatternsBet": "LINE",
		"selectorPatterns": "LINES",
		"selectorBetPerPattern": "LINE BET",
		"consoleBonusCount": "FREE SPINS",
		"consoleBonus": "BONUS WIN",
		"gameRules": "Help",
		"payTable": "Paytable",
		"buttonClose": "X",
		"maxAwardCap": "CONGRATULATIONS!\nYOU'VE WON THE MAXIMUM AWARD!",
		"bonusComplete": "BONUS COMPLETE"
	},"BigWin": {
	"bigWin": "BIG WIN",
	"hugeWin": "AMAZING WIN",
	"epicWin": "FABULOUS WIN",
	"massiveWin": "INCREDIBLE WIN",
	"colossalWin": "EXTRAORDINARY WIN"
}, "PunchABunch": {
	"SimplePlaqueTxt_1": "GET READY FOR",
	"SimplePlaqueTxt_2": "UP TO 4 CHANCES TO FIND THE BEST MULTIPLIER",
	"SimplePlaquePortTxt_2": "UP TO 4 CHANCES\nTO FIND THE BEST\nMULTIPLIER",
	"TutorialPlaqueTxt_1": "UP TO 4 CHANCES TO FIND THE BEST MULTIPLIER FOR YOUR SPIN. CHOOSE TO ACCEPT OR REJECT MULTIPLIERS UP TO 20x.",
	"Values" : "VALUES",
	"multiplier" : "MULTIPLIER",
	"Offer" : "OFFER [count]/4",
	"FinalOffer" : "FINAL ROUND",
	"ChoseASpot" : "CHOOSE A SPOT\n TO REVEAL A MULTIPLIER.",
	"arPlaqueTextTop": "KEEP [value] ?",
	"arPlaqueTextBottom" : "ACCEPT OR REJECT",
	"arLastPlaqueText" : "YOUR MULTIPLIER"

}, "BonusWheel": {
	"Spin":"SPIN",
	"Congratulation": "CONGRATULATIONS!\nYOU'VE WON",
	"Multiplier": "MULTIPLIER",
	"TotalBet": "TOTAL BET"
}, "CliffHanger": {
	"Play":"TIME TO PLAY",
	"SpinsMessage":"SPIN UNTIL YOU REACH 25x!",
	"Spin":"EXTRA SPIN!",
	"Spins":"EXTRA SPINS!",
	"SpinRemaining":"SPIN\nAT",
	"SpinsRemaining":"SPINS\nAT",
	"LastSpin":"LAST SPIN!\n25x",
	"Congratulations":"CONGRATULATIONS!",
	"Won":"YOU’VE WON"
},"Plinko":{
	"SelectChip" : "SELECT A CHIP TO DROP",
	"SelectPosition" : "SELECT A POSITION TO DROP",
	"RevealPlaqueTopLabel" : "3 CHIPS AWARDED!",
	"RevealPlaqueRevealLabel" : "REVEAL",
	"RevealPlaqueBottomLabel" : "PRESS TO REVEAL YOUR MULTIPLIERS.",
	"WinPlaqueTxt1" : "CONGRATULATIONS!",
	"WinPlaqueTxt2" : "YOU'VE WON"
}, "Tutorial": {
	"PunchABunchTitle": "PUNCH A BUNCH",
	"PlinkoTitle": "PLINKO",
	"CliffHangersTitle": "CLIFF HANGERS",
	"PunchABunchInfo": "ACCEPT/REJECT\nWIN MULTIPLIERS",
	"PlinkoInfo": "THREE CHANCES FOR\nBIG WINS ON\nTHE FAMOUS\nPLINKO BOARD",
	"CliffHangersInfo": "FREE SPINS WITH\nINCREASING MULTIPLIER",
	"NoShow": "DO NOT SHOW AGAIN"

}}
